View Issue Details

IDProjectCategoryView StatusLast Update
0000837Enderal[All Projects] Suggestionpublic2019-12-01 00:45
ReporterSinsaliAssigned Tostuemper 
PrioritynoneSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Summary0000837: Verschiedenes: 6 Anmerkungen
DescriptionIch will nicht so viel spammen, daher alles hier gesammelt. Sind eh nur Kleinigkeiten:

1. An einer Stelle, direkt beim Ritualplatz ist ein clipping-Bug (vgl. Screenshots 1+2 "clipping")

2. Direkt neben dem Ritualplatz (im Screenshot "insects" rot markiert) sind irgendwelche Insekten. Die sind dermaßen laut, dass sie die Dialoge übertönen.

3. Wiederum beim Ritualplatz ist eine Stelle in die man reinfallen kann und ohne tcl nicht mehr rauskommt. (Screenshot "stuck"). Passend dazu das savegame "stuck". Auch die Punkte 1+2 können hier direkt überprüft werden, ist alles dort.

4. Im Emporium, auf dem "Balkon" über dem großen Tisch ist eine Bücherreihe und dazwischen klemmt ein Trank, so dass man die Bücher kaum anklicken kann, ohne den Trank zu klauen. Screenshot "potion"

5. Nach dem Ritual kommt ein Botenjunge und überbringt einen Brief von Jespar. Liest man diesen, wird der Questpunkt "Den Brief lesen" nicht markiert. Die Quest wird nach dem Gespräch trotzdem ordentlich abgeschlossen. Screenshot "quest"

6. Liest man das Buch zur Affinität "Seraph" (was inhaltlich auch passt) erscheint im Questtext ein Kommentar über Elementarismus+Schwert. Was nicht zum Seraph passt und meines Wissens nach als Affinität auch gar nicht existiert (Das wäre ja eine Art Spellsword, also Ele+Klingentänzer). Screenshot "seraph"

Steps To Reproduce1+2+3: Angehängtes Savegame laden, mit tcl aus dem stuck raus, dann zum Ritualplatz laufen. In der "unterführung" ist das clipping

6. Buch gibt's zu kaufen am Marktplatz bei dem Händler, der auch die Laute hat
TagsNo tags attached.
VersionGerman

Activities

Sinsali

2019-02-20 04:48

reporter  

clipping.jpg (413,531 bytes)
clipping2.jpg (392,806 bytes)
insects.jpg (813,556 bytes)
stuck.jpg (589,511 bytes)
stuck.ess (3,778,915 bytes)
stuck.skse (3,974 bytes)
potion.jpg (317,712 bytes)
quest.jpg (365,209 bytes)
seraph.jpg (492,493 bytes)

stuemper

2019-08-12 22:52

administrator   ~0003126

K, alles gefixt außer 2. Das sind ambient sounds, die kann ich so nicht an der bestimmten Stelle runter pegeln.

Issue History

Date Modified Username Field Change
2019-02-20 04:48 Sinsali New Issue
2019-02-20 04:48 Sinsali File Added: clipping.jpg
2019-02-20 04:48 Sinsali File Added: clipping2.jpg
2019-02-20 04:48 Sinsali File Added: insects.jpg
2019-02-20 04:48 Sinsali File Added: stuck.jpg
2019-02-20 04:48 Sinsali File Added: stuck.ess
2019-02-20 04:48 Sinsali File Added: stuck.skse
2019-02-20 04:48 Sinsali File Added: potion.jpg
2019-02-20 04:48 Sinsali File Added: quest.jpg
2019-02-20 04:48 Sinsali File Added: seraph.jpg
2019-02-25 06:54 stuemper Assigned To => stuemper
2019-02-25 06:54 stuemper Status new => assigned
2019-08-12 22:52 stuemper Note Added: 0003126
2019-08-12 22:53 stuemper Status assigned => resolved
2019-08-12 22:53 stuemper Resolution open => fixed
2019-12-01 00:45 stuemper Status resolved => closed